.CourseTree {
    margin-bottom: 32px;
}


.CourseTree > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.CourseTree > div > h2 {
    margin-bottom: 16px;
}

.CourseTree > div > div {
    margin-left:16px;
    margin-top: -12px;
}

.CourseTree-Section-Title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 8px 0 8px 16px;
    margin-bottom:8px
}

.CourseTree-Section-Title > h2 {
    margin:0 16px
}

.CourseTree-Section-Title:hover,
.CourseTree-Section-Title.open {
    background: #DDEBF7;
}

.CourseTree-Section-Title.open:hover {
    transition: all ease-in-out 200ms;
    background-color: rgb(202 224 243);
}

.CourseTree-Section-Title {
    flex-grow: 1;
    justify-content: flex-start;
    display: flex;
    align-items: center;
}

.CourseTree-Section-Title h2 {
    flex-grow: 1;
}

.CourseTree-Section-Title h2 label {
    font-size: 0.7rem;
    font-weight: normal;
}

.CourseTree-Section-Title svg {
    transition: all ease-in-out 200ms;
    transform: rotate(-90deg);
    opacity:0.6;
}

.CourseTree-Section-Title.open > svg:first-of-type {
    transform: rotate(0)
}

.CourseTree-Section-Title button {
    margin-right: 8px;
}

.CourseTree-Page {
    display: flex;
    margin:16px 2px 16px 50px;
}

.CourseTree-Page h2 {
    flex-grow: 1;
    line-height: 24px;
    font-weight: normal;
}

.CourseTree-Page button {
    min-width: 32px;
    margin-right: 6px;
}

.CourseTree-Page svg {
    transform: rotate(-90deg);
    opacity:0.6;
}

.CourseTree [data-icon="tick-circle"] {
    transform: rotate(0) scale(0.8);
    opacity:1;
    min-width: 16px;
    min-height: 16px;
    align-self: center;
}